maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jimisola Laursen <li...@jimisola.com>
Subject Re: How to get the latest STABLE version of a library dependency automat
Date Mon, 26 Jun 2006 22:37:42 GMT

Ok. Well, we want to use this for an internal library that we don't want to
use SNAPSHOT for.

I'll wait and see if there are any other responses otherwise I'll add a
feature request.

My feature request will actually be to have an option to dependency version
range, so that the highest matching - not lowest - version of the
library/dependency will be selected.

If I want the latest version >1.1.1, but not 1.2 since that might break
compability.

[1.1.1, 1.2)

Regards,
Jimisola
--
View this message in context: http://www.nabble.com/How-to-get-the-latest-STABLE-version-of-a-library-dependency-automatical-t1851718.html#a5056312
Sent from the Maven - Users forum at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message